Bug 221487 - hts is missing rpmbuild requirement in package
hts is missing rpmbuild requirement in package
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (harness) (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg Nichols
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-04 14:45 EST by Rob Landry
Modified: 2008-05-01 11:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-11 04:53:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob Landry 2007-01-04 14:45:10 EST
Description of problem:

$summary; means hts submit will fail.

Version-Release number of selected component (if applicable):

5.0-15

How reproducible:

everytime
Comment 1 Greg Nichols 2007-01-08 13:52:24 EST
Fixed, R16

Note You need to log in before you can comment on or make changes to this bug.